#{extends 'border.html'/}
<div class="container">
<h4>Login</h4>	
	<div class="col-md-2">
		<form method="POST" action="@{loginSubmit()}">
			#{authenticityToken /}
			<div class="form-group">
				<label class="control-label">&{'nama_pengguna.label'}</label>
				<input class="form-control" name="userId"/>
			</div>
			<div class="form-group">
				<label class="control-label">&{'kata_sandi.label'}</label>
					<input class="form-control" type="password" name="password"/>
			</div>
			<button class="btn grey" type="submit">&{'masuk.label'}</button>
		</form>
	</div>
	
</div>